﻿body {
    background-position: center 3%;
}

/*slider2*/
.slider2 {
    width: 100%;
    max-width: 650px;
    height: auto;
    overflow: hidden;
    margin-top: 5%;
}

.slider2 figure {
    position:relative;
    width: 1000%;
    margin: 0;
    padding: 0;
    font-size:0;
    text-align:left;
    -webkit-animation: 42s slidy2 infinite;
    -o-animation: 42s slidy2 infinite;
    -moz-animation: 42s slidy2 infinite;
    animation: 42s slidy2 infinite;
}

.slider2 figure img {
    width: 10%;
    height: auto;
    float:left;
}

@-webkit-keyframes slidy2 {
    0% {left:0%}
    9% {left:0%}
    11% {left:-100%}
    20% {left:-100%}
    22% {left:-200%}
    31% {left:-200%}
    33% {left:-300%}
    42% {left:-300%}
    44% {left:-400%}
    53% {left:-400%}
    55% {left:-500%}
    64% {left:-500%}
    66% {left:-600%}
    75% {left:-600%}
    77% {left:-700%}
    86% {left:-700%}
    88% {left:-800%}
    97% {left:-800%}
    100% {left:-900%}
}

@-o-keyframes slidy2 {
    0% {left:0%}
    9% {left:0%}
    11% {left:-100%}
    20% {left:-100%}
    22% {left:-200%}
    31% {left:-200%}
    33% {left:-300%}
    42% {left:-300%}
    44% {left:-400%}
    53% {left:-400%}
    55% {left:-500%}
    64% {left:-500%}
    66% {left:-600%}
    75% {left:-600%}
    77% {left:-700%}
    86% {left:-700%}
    88% {left:-800%}
    97% {left:-800%}
    100% {left:-900%}
}

@-moz-keyframes slidy2 {
    0% {left:0%}
    9% {left:0%}
    11% {left:-100%}
    20% {left:-100%}
    22% {left:-200%}
    31% {left:-200%}
    33% {left:-300%}
    42% {left:-300%}
    44% {left:-400%}
    53% {left:-400%}
    55% {left:-500%}
    64% {left:-500%}
    66% {left:-600%}
    75% {left:-600%}
    77% {left:-700%}
    86% {left:-700%}
    88% {left:-800%}
    97% {left:-800%}
    100% {left:-900%}
}

@keyframes slidy2 {
    0% {left:0%}
    9% {left:0%}
    11% {left:-100%}
    20% {left:-100%}
    22% {left:-200%}
    31% {left:-200%}
    33% {left:-300%}
    42% {left:-300%}
    44% {left:-400%}
    53% {left:-400%}
    55% {left:-500%}
    64% {left:-500%}
    66% {left:-600%}
    75% {left:-600%}
    77% {left:-700%}
    86% {left:-700%}
    88% {left:-800%}
    97% {left:-800%}
    100% {left:-900%}
}
